body {
	margin: 0;
	padding: 0;
	text-align: center;
}
div#videotop {
	padding-top: 45px;
	width: 600px;
	background: #000000 url(../images/pellicola_top.jpg) top left repeat-x;
	text-align: center;
	font-family: tahoma, helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}
div#videotop a:link, div#videotop a:visited {
	text-decoration: none;
	color: #EDC039;
}
div#videotop a:link {
	color: #FFEB61;
}
div#videodown {
	padding-top: 45px;
	width: 600px;
	background: #FFFFFF url(../images/pellicola_down.jpg) top left repeat-x;
}
div#videodowncontent {
	padding: 10px;
	background: #FFFFFF url(../images/bgvideodown.jpg) top left repeat;
	text-align: left;
	font-family: tahoma, helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}